[SM-Grimoire-Bugs] [Bug 14917] samba < 3.2.5 requires a security update

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Thu Nov 27 11:01:31 EST 2008


http://bugs.sourcemage.org/show_bug.cgi?id=14917


p3pilot <gsherwood at sourcemage.org> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
               Flag|                            |fixed_in_lesser_branch+,
                   |                            |integrate_to_stable_grimoire
                   |                            |?




--- Comment #1 from p3pilot <gsherwood at sourcemage.org>  2008-11-27 10:01:31 ---
Updated in test-0.28 with

commit 64ad08bafedabca486821889382d6b5234327f0f


-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list